body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  }  
td {
  font-family: Arial, Helvetica, sans-serif;
	}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	}
ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	}

li {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	}		  
  }
.weather {
  margin-left: 10;
  margin-top: 20;
  }
#clients {
  position: absolute;
  top: 850px;
  left: 160px;
  width: 650px; 
}  
.slogan {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  font-style: italic;
  margin-bottom: 5;
  margin-left: 30;
  }
.address {
  margin-top: 10;
  margin-left: 20;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: Navy;
  text-align: center;
  margin-bottom: 0;
  }
.address2 {
  margin-left: 20;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: Navy;
  text-align: center;
  margin-bottom: 0;
  }
.content {
  margin-left: 20;
  margin-top: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  }
    .content-blue {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #0080C0;
  font-size: 10px;
  }
 .content-nogap {
  margin-left: 20;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  }
.content-head {
  margin-top: 10;
  margin-left: 20;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 18px;
  color: Navy;
  text-align: center;
  }
.content-subhead {
  margin-left:20;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: Navy;
  margin-bottom: 0;
  }
.content-flyout {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #FF0000;
  font-style: normal;
  margin-top: 10;
  margin-bottom: 5;

  }
.content-highlight {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  }
.content-label {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 13px;
  color: #000080;
  }
.content-label-minor {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #000080;
  }
.content-link {
  }
.content-link:hover {
  color: Red;
  }
.content-linkhidden {
  color: Black;
  text-decoration: none;
  }
.content-linkhidden:link {
  color: Black;
  text-decoration: none;
  }
.content-linkhidden:visited {
  color: Black;
  text-decoration: none;
  }
.content-linkhidden:hover {
  color: Black;
  text-decoration: none;
	}
.content-list {
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0;
  margin-left: 60;
  font-size: 14px;
  }
.content-table {
  margin-top: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  }
.content-table-head {
  margin-top: 10;
  font-weight: bold;
  font-size: 18px;
  color: Navy;
  text-align: center;
  }
.content-table-subhead {
  font-weight: bold;
  font-size: 16px;
  color: Navy;
  margin-bottom: 0;
  }
.content-code {
	margin-left: 40;
	margin-top: 0;
	font-family: monospace;
	font-size: 10px;
}
.rh-sidebar {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 100;
  text-align: left;
  }
.subhead {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: large;
  color: #003399;
  }
.subhead1 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 800;
  font-size: 18px;
  color: #003399;
  }
.subhead2 {
  font-size: 14px;
  }
.subhead3 {
  font-size: 12px;
  }
.highlight {
  font-weight: bold;
  color: #003399;
  }
.pmenu {
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 0px;
  }
.pmenutop {
  padding-left: 10px;
  margin-top: 20px;
  margin-bottom: 0px;
  }
.menu {
  xdisplay: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  background-color: #0080C0;
  color: #FFFFFF;
  xpadding: 4px;
  xpadding-left:10px;
  xtext-indent: 10px;
  }
  .content-blue:link {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
  font-size: 10px;
  }
  .content-blue:visited {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 10px;
  }
.content-blue:link {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 10px;
  }
  .content-blue:hover {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 10px;
  }
  .menu:link {
  color: White;
  }
.menu:visited {
  color: White;
  }
.menu:hover {
	background-color: #003399;
	color: White;
	text-decoration: underline;
	}
.menu-top {
  xdisplay: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  background-color: #0080C0;
  color: #FFFFFF;
  xpadding-left: 10px;
  xpadding-right: 10px;
  }
.menu-top:link {
  color: White;
  }
.menu-top:visited {
  color: White;
  }
.menu-top:hover {
  background-color: #003399;
  color: White;
  text-decoration: underline;
  }
.droptext {
  margin-left: 10;
  margin-top: 1;
  margin-bottom: 10;
  line-height: 1.5;
  }
.drop-1stpara {
  margin-left: 10;
  margin-top: 1;
  margin-bottom: 0;
  }
.drop-list {
  margin-top: 0;
  margin-bottom: 5;
  xmargin-left: 0;
  }
.popmenu {
  visibility: hidden;
  position:   absolute;
  width:      210px;
  color:black;
  border: #000000;
  border-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  background-color: #EFEFEF;
  layer-background-color: #EFEFEF;
  z-index:1;
  }
.dropitem {
  text-decoration: none;
  color: black;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  }
.dropitem:hover {
  color: blue;
  font-weight: bold;
  text-decoration: underline;
  }

.ECOblock {
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  margin-left: 2em;
  margin-bottom: 0.5em
  }
.ECOtext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
  }
a:link {
  font-family: Arial, Helvetica, sans-serif;
  }
a:visited {
  font-family: Arial, Helvetica, sans-serif;
  }
a:hover {
  color: red;
  font-family: Arial, Helvetica, sans-serif;
  }
.more {
  font-family: Arial, Helvetica, sans-serif;
  color: #FF3300;
  font-size: 13px;
  font-style: italic;
  font-weight: bold;
  background: #ccffff;
  }
.more:link { 
  text-decoration: none;
  }
.more:visited {  
  text-decoration: none;
  }
.more:hover {
  text-decoration: none;
  background: #00ffff;
  }
.flyout {
  visibility: hidden;
  position:   absolute;
  xtop:        250px;
  xleft:       20px;
  width:      300px;
  color:black;
  border: #FF0000;
  border-style: solid;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  background-color: #EFEFEF;
  layer-background-color: #EFEFEF;
  z-index:1;
  }
  #addurl {
  position: absolute;
  top: 2000px;
  left: 150px;
}